-- 基础信息
base_info = {
	group_id = 133310210
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 210003, gadget_id = 70500000, pos = { x = -2852.662, y = 297.783, z = 4750.395 }, rot = { x = 33.233, y = 22.484, z = 1.444 }, level = 32, point_type = 2053, area_id = 28 },
	{ config_id = 210004, gadget_id = 70500000, pos = { x = -2853.992, y = 298.886, z = 4750.937 }, rot = { x = 61.555, y = 336.857, z = 340.428 }, level = 32, point_type = 2053, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 210003, 210004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
